




@media (max-width: 1200px) {
}
@media (min-width: 1200px) {
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi {height: 280px;
    position: relative;
    z-index: 100;
}
.t3-preventivo textarea { width:1100px;}	
}
@media (min-width: 980px) and (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a { padding:15px 14px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { padding:15px 12px;}
	.home .t3-sl-1 .module-inner h3 { width:92%; margin-left:10px;}
	.home .slogan h2 { font-size:24px;}
	.t3-sl-10 .module_nostriservizi h3.module-title { font-size:26px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.ottimizzazione {height:270px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.migrazioni {height:280px; padding:25px 5px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.campagne {height:270px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.social {height:270px;}
	.t3-preventivo .rsform-block input[type="text"] { width:250px;}
	.t3-preventivo textarea { width:710px;}
	.t3-preventivo .rsform-block-azienda input[type="text"] { width:200px;}
	.imac {background: url(../images/imac_ipad_bg.png) no-repeat left top !important;
    height: 354px !important;
    width: 440px !important;
    z-index: 10;
}
.imac_immagine img {
	height:auto;
}
.t3-sl-10 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto { line-height:1.1;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .link_nascosto .preventivo a { font-size:14px; padding:3px 6px;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .link_nascosto .approfondisci a { font-size:14px;padding:3px 6px;}
.t3-portfolio .nspImageWrapper.tleft { width:450px; height:auto !important;}
.t3-portfolio a.readon { margin-top:20px;}
.t3-portfolio blockquote { margin:10px 0;}
.t3-sl-6 div.sigplus-gallery > ul > li{margin: 0 0.5% !important;
    width: 48%;}
.t3-sl-6 div.sigplus-gallery > ul > li img{ width:94%;}
.t3-sl-6 .module_clienti{ height:420px;}
.t3-sl-6 .module_testimonials{ height:420px;}
.contenitore_soluzioni #userForm { padding:0 20px;}
	.contenitore_box { padding-top:20px; padding-left:70px;}
}

@media (max-width: 979px) {
	.navbar-default .navbar-nav > li > a { padding:15px 5px; font-size:16px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ padding:15px 7px; font-size:16px;}
	.home .t3-sl-1 .module-inner h3 { width:95%; margin-left:5px; margin-top:62px; border-width:14px; }
	.home .slogan h2 { font-size:20px;}
	.t3-sl-10 .module_nostriservizi h3.module-title { font-size:24px; letter-spacing:-1px;}
	.t3-sl-10 .module_servizidx .servizi .contenuto_servizi { height:270px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi { height:270px; padding:25px 5px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.migrazioni { height:290px; padding:15px 5px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.campagne { height:290px; padding:15px 5px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi.social { height:280px; padding:15px 5px;}
	.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .link_nascosto .preventivo a { padding: 3px 2px;
    font-size: 13px;}
	.col-sm-12 .nspArt h4.nspHeader a { font-size:13px;}
	.col-sm-12 .nspArt h4.nspHeader { padding:5px 0 15px;}
	.col-sm-12 .nspArt p.nspInfo a { padding:0 0 0 3px; font-size:12px;}
	.t3-preventivo .rsform-block input[type="text"] { width:300px;}
	.t3-preventivo textarea { width:680px;}
	.t3-preventivo .rsform-block-azienda input[type="text"] { width:200px;}


	
	.imac {
    background: url(../images/imac_ipad_vert_bg.png) no-repeat left top !important;
    height: 282px !important;
    width: 350px !important;
    z-index: 10;}
	.imac_immagine {
    padding-top: 8px !important;
}
.imac_immagine img {
    position: relative;
    width: 345px !important;
    z-index: -1;
	height:auto;
}
.t3-sl-10 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto { line-height:1.2;}
.t3-portfolio .nspImageWrapper.tleft { width:300px; height:auto !important;}
.t3-portfolio a.readon { margin-top:20px; position:relative;}
.t3-portfolio blockquote { margin:0 0 10px; font-size:15px;}
.t3-sl-6 div.sigplus-gallery > ul > li{margin: 0 0.5% !important;
    width: 48%;}
.t3-sl-6 div.sigplus-gallery > ul > li img{ width:94%;}
.t3-sl-6 .module_clienti{ height:420px;}
.t3-sl-6 .module_testimonials{ height:420px;}
.t3-sl-6 .nspArt p.nspText { padding:10px 10px 30px !important}
.t3-portfolio .bt-cs .bt-inner img { width:300px !important;}
.pagina_utente .account_utente { width:48%;}
.pagina_utente .account_siti { width:48%;}
.pagina_utente .account_documenti { width:48%;}
.pagina_utente .account_preventivo { width:48%;}
.pagina_utente .account_demo { width:48%;}
.pagina_utente .account_demo_w { width:48%;}
.pagina_utente h3 { font-size:20px;}
.t3-footnav .contatti_sx img { width:100%;}
.contenitore_soluzioni #userForm { padding:0 20px;}
.flexicontent textarea { width:400px; margin-top:20px;}
#flexicontent .contenitore_soluzioni input  { width:400px;}
.contenitore_soluzioni div.formCaption { width:60%;}
#flexicontent h2.contentheading { font-size:24px;}	
}
@media (max-width: 767px) {
	.t3-slideshow .camera_caption { margin-top:130px;}
	.t3-portfolio .titolo_portfolio { text-align: left}
	.t3-portfolio .contenitore_box { padding-left:25px !important;}
	.navbar-default .navbar-toggle i { color:#fff}
	#t3-mainnav .nav > li > span { padding:10px 5px; color: #CCC;font-family: 'Oswald', sans-serif;font-size: 16px;font-weight: 300;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover  {color: #ccc;font-family: 'Oswald', sans-serif;font-size: 16px;font-weight: 300;}
	.preventivo .form_contatti { padding:0;}
	.articolo_tutto {  }
	#userForm.preventivo div.formCaption{ float:none; width: 100%}
	.preventivo #flexicontent .form_contatti ol li.rsform-block-invia div.formBody { float:none; margin-left:0}
}	
@media (max-width: 480px) {
	#t3-header.affix { position:relative;}
	.home .slogan blockquote { font-size:22px;}
	.home .slogan blockquote .close { font-size:22px;}
	.home .slogan h2 { font-size:16px; line-height:1.5;}
	.t3-sl-10 { padding-top:30px; padding-bottom:30px;}
	.t3-sl-10 .col-xs-12  .module_servizidx .servizi .contenuto_servizi { background:#1B100C;display: inline-block;
    color:#fff;
    overflow: hidden;
    padding: 25px 20px;
    text-align: center;
    transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;
	width:100%;
	height:250px;}
	.t3-sl-10 .col-xs-12 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto {
    display: block; color:#f5f5f5;font-family: 'Inconsolata' ; word-spacing: -2px;
    }
	.t3-sl-10 .col-xs-12 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto .approfondisci{ margin-top:10px; }
    .t3-sl-10 .col-xs-12 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto .link_nascosto .approfondisci a{ background:#D3C591; color:#fff; padding:3px 10px;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
    .t3-sl-10 .col-xs-12 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto .preventivo{ margin-top:10px; }
    .t3-sl-10 .col-xs-12 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto .link_nascosto .preventivo a{ background:#ccc; color:#fff; padding:3px 10px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
	.home .t3-sl-5 h3.module-title { font-size:20px; letter-spacing:-1px;}
	.t3-preventivo .col-xs-12 textarea { width:250px;}
	.t3-preventivo .rsform-block-intro h4 { font-size:20px;}
	.t3-portfolio .nspImageWrapper.tleft { width:100%;}
	.t3-portfolio img.nspImage { width:230px !important; margin:0 auto;}
	.t3-sl-6 .module_clienti{ height:auto;}
.t3-sl-6 .module_testimonials{ height:auto;}
.pagina_utente .account_utente { width:98%;}
.pagina_utente .account_siti { width:98%;}
.pagina_utente .account_documenti { width:98%;}
.pagina_utente .account_preventivo { width:98%;}
.pagina_utente .account_demo { width:98%;}
.pagina_utente .account_demo_w { width:98%;}
.flexicontent textarea { width:240px; margin-top:20px;}
#flexicontent .contenitore_soluzioni input  { width:240px;}
.contenitore_soluzioni div.formCaption { width:100%;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { margin-top:130px;}
.item-page { padding-top:0;}
.t3-content { margin-top:0; padding:0;}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (orientation: landscape) {

 

}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}
